I have a fallback perpetual license for an older version of a JetBrains IDE. Can I purchase a Premium plan and use Code With Me with my fallback license?

Yes, you can. But there might be some limitations for older versions of the IDEs. Please see here for more details about Code With Me compatibility.

Please sign in to leave a comment.

Have more questions?

Submit a request
Powered by Zendesk